Lucene search

K
cvelistMitreCVELIST:CVE-2008-4536
HistoryOct 10, 2008 - 6:00 p.m.

CVE-2008-4536

2008-10-1018:00:00
mitre
www.cve.org

AI Score

5.5

Confidence

High

EPSS

0.003

Percentile

65.9%

Cross-site scripting (XSS) vulnerability in EC-CUBE Ver1 1.4.6 and earlier, Ver1 Beta 1.5.0-beta and earlier, Ver2 2.1.2a and earlier, Ver2 Beta(RC) 2.2.0-beta and earlier, Community Edition 1.3.4 and earlier, and Community Edition Nightly-Build r17319 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different issue than CVE-2008-4535 and CVE-2008-4537.

AI Score

5.5

Confidence

High

EPSS

0.003

Percentile

65.9%

Related for CVELIST:CVE-2008-4536